- debug:
    msg: "mysql: {{ mysql }}"

- name: database | mariadb | install mariadb packages
  package:
    name: "{{ item.package }}"
    update_cache: yes
    cache_valid_time: 3600
    state: present
    install_recommends: no
  become: yes
  with_items: "{{ mysql_pkgs.packages }}"